@font-face {
    font-family: 'LithosPro-Regular';
    src: url('fonts/LithosPro-Regular.eot');
    src: url('fonts/LithosPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/LithosPro-Regular.woff2') format('woff2'),
         url('fonts/LithosPro-Regular.woff') format('woff'),
         url('fonts/LithosPro-Regular.svg#savoye_letplain') format('svg');
    font-weight: normal;
    font-style: normal;
}

.expired-box {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	line-height: 180%;
	text-align: left;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .8);
	color: #fff;
	font-size: 15px;
	padding: 95px 10px 10px 10px;
}
.expired-box a {
	color: #ff4d4d;
	text-decoration: underline;
	display: inline !important;
	
}

.xmas-body {
	background: #fff;
	color: #fff;
}

.xmas-body .josh-wrap {width: 1200px;}

.xmas-body .title {
	font-size: 35px;
	color: #0a694b;
	font-family: 'LithosPro-Regular';
	text-align: center;
}
.xmas-body .title strong {
	color: #c84156;
}

.prd-title,
.prd-title a {
	color: #fff;
	font-size: 20px;
	text-align: center;
}

.sp-main-banner{
	height: 1000px;
	background:url(../images/2019-xmas-and-new-year-special-offers.jpg) no-repeat top center #3ee196;
	position: relative;
}
.sp-main-banner img.banner {display:none;}

.guide-nav {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.guide-nav ul li {
	list-style: none;
	width: 33.333333%;
	float: left;
}
.guide-nav ul li.li-0,
.guide-nav ul li.li-2 {
	width: 20%;
}
.guide-nav ul li.li-1 {
	width: 60%;
}
.guide-nav ul a {
	display: block;
	text-align: center;
	position: relative;
}
.guide-nav ul a img {
	transition: all .25s ease;
    -moz-transition: all .25s ease;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
}
.guide-nav ul a:hover img {
	-webkit-transform:scale(1.02);
	-moz-transform:scale(1.02);
	transform:scale(1.02);
}
.guide-nav ul a span {
	display: block;
	font-family: 'LithosPro-Regular';
	color: #c84156;
	font-size: 35px;
	height: 52px;
	line-height: 61px;
	transition: all .25s ease;
    -moz-transition: all .25s ease;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    text-decoration: underline;
}
.guide-nav ul a:hover span {
	bottom: -2px;
}

.img-box {
	display: inline-block;
	position: relative;
	padding-right: 40px;
}
.off-percent {
	width: 115px;
	height: 136px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
}
.off-free {
	background-image: url(../images/free.png);
}
.off-20 {
	background-image: url(../images/20.png);
}
.off-30 {
	background-image: url(../images/30.png);
}
.off-35 {
	background-image: url(../images/35.png);
}
.off-40 {
	background-image: url(../images/40.png);
}
.off-50 {
	background-image: url(../images/50.png);
}

.share-giveaways {
	margin-top: 120px;
	background: url(../images/bg-free-gift.png) top center no-repeat;
	padding-bottom: 100px;
}
.share-giveaways .title {
	margin-top: 50px;
	color: #f5cb46;
	font-size: 30px;
	font-family: LithosPro-Regular;
}
.share-giveaways .img {
	width: 28%;
	float: left;
	text-align: left;
	padding-top: 155px;
}
.share-giveaways .img-box {
	margin-left: 45px;
}
.share-giveaways .detail {
	width: 72%;
	float: left;
	padding-top: 45px;
}
.share-giveaways .detail .text {
	padding-right: 45px;
}
.share-giveaways .prd-title {
	padding-bottom: 15px;
	text-align: center;
}
.share-giveaways .content {
	padding-bottom: 18px;
	line-height: 150%;
}
.share-giveaways .price {
    padding-top: 35px;
    padding-bottom: 15px;
}
.share-giveaways .price .org {
	font-size: 18px;
	text-decoration: line-through;
	margin-right: 12px;
	color: #fff;
}
.share-giveaways .price .sell {
	color: #fff600;
	font-size: 12px;
}
.share-giveaways .tab-button {
	padding-top: 10px;
}
.share-giveaways .buy-box {
	padding-top: 18px;
}
.share-giveaways .buy-btn {
	display: none;
}
.share-giveaways .active {
	display: block;
}
.share-giveaways a {
	display: block;
	margin-bottom: 4px;
}
.countdown-wrap {
	position: relative;
}
.countdown {
	position: absolute;
	top: 0;
	left: 0;
}
.countdown .cd-item {
	float: left;
	height: 60px;
	line-height: 72px;
	text-align: center;
	font-size: 30px;
}
.countdown .cd-item .sm {
	font-size: 20px;
	position: relative;
    top: -3px;
}
.countdown .cd-days {
	width: 113px;
	background: url(../images/day.png) no-repeat center center;
}
.countdown .cd-hours,
.countdown .cd-minites,
.countdown .cd-seconds
 {
	width: 63px;
	background: url(../images/h.png) no-repeat center center;
}
.countdown .cd-dot {
	font-size: 42px;
	font-family: 'Microsoft YaHei';
	color: #fff;
	line-height: 60px;
	padding:0 3px;
}
.choose-version {
	text-align: right;
}
.choose-version p {
	padding-right: 58px;
	padding-bottom: 8px;
  margin-top: -5px;
}
.choose-version .version {
	position: relative;
	display: block;
	float: right;
	height: 45px;
	line-height: 45px;
	padding:0 0 0 32px;
	cursor: pointer;
	margin-left: 38px;
}
.choose-version .version img {
	position: relative;
	top: -3px;
}
.choose-version .choose-radio {
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 13px;
	background: url(../images/choose.png) no-repeat;
}
.choose-version .choose-radio.active {
	background: url(../images/choosed.png) no-repeat;
}
.choose-version .v-text {
	display: inline-block;
	text-align: left;
	padding-right: 10px;
}
.compare-license {
	padding-top: 35px;
	position: relative;
}
.compare-license .license-box {
	width: 33.33333%;
	float: left;
	text-align: center;
	border-right: 2px dashed #fff;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.compare-license .license-box:last-child {
	border-right: 0;
}
.license-box .l-title {
	font-size: 18px;
}
.license-box dt {
	font-size: 15px;
	padding: 20px 0 15px 0;
}
.license-box dd {
	width: 165px;
	margin: 0 auto;
	font-size: 15px;
	padding-bottom: 8px;
	text-align: left;
}
.license-box dd img {
	float: right;
}
.license-box .share-box {
	padding-top: 18px;
}
.license-box .share-box p {
	padding: 0 20px 10px 20px;
	font-size: 15px;
	line-height: 130%;
	text-align: left;
}
.license-box .share-box .tips {
	color: #fff600;
	font-size: 25px;
	padding: 15px 0;
}
.license-box .share {
	background:none;
	border:none;
	cursor: pointer;
	outline: none;
}
.share-email {
	display: none;
	margin-top: 10px;
    position: relative;
    width: 95%;
}
.share-email .form {

}
.share-email .form .text {
	border:2px solid #8d4d3f;
	border-radius: 5px;
	background: #e8d0b1;
	font-size: 15px;
	color: #8d4d3f;
	height: 36px;
	line-height: 36px;
	float: left;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	outline: none;
	padding: 0 10px;
}
.share-email .form .submit {
	border:2px solid #8d4d3f;
	border-radius: 0 5px 5px 0;
	background: #8d4d3f;
	height: 36px;
	line-height: 32px;
	cursor: pointer;
	float: left;
	color: #fff;
	text-align: center;
	outline: none;
	position: absolute;
    top: 0;
    right: 0;
}
.share-buttons {
	text-align: left;
}
.license-box .share img {
	transition: all .25s ease;
    -moz-transition: all .25s ease;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    -webkit-transform:scale(.98);
	-moz-transform:scale(.98);
	transform:scale(.98);
}
.license-box .share:focus img {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	transform:scale(1);
}

.buy-btn img {
	transition: all .25s ease;
    -moz-transition: all .25s ease;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
}
.buy-btn:hover img {
	-webkit-filter: drop-shadow(4px 4px 6px #ccc);
	filter: drop-shadow(4px 4px 6px #ccc);
	-ms-transform: drop-shadow(4px 4px 6px #ccc);
	-webkit-transform: drop-shadow(4px 4px 6px #ccc);
	transform: drop-shadow(4px 4px 6px #ccc);
}

.prd-box .desc {
	font-size: 16px;
	color: #878787;
}
.prd-box .price .org {
	font-size: 20px;
	color: #676767;
	text-decoration: line-through;
	margin-right: 15px;
}
.prd-box .price .sell {
	font-size: 14px;
	color: #c85647;
}
.sp-prd .prd-box .prd-title,
.sp-prd .prd-box .prd-title a {
	color: #676767;
}
.sp-prd-2 {

}
.sp-prd-2 .prd-box {
	min-height: 798px;
	width: 50%;
	float: left;
	color: #676767;
	text-align: center;
	background: url(../images/prd-bg.png) no-repeat top center;
	margin-top: 45px;
}
.sp-prd-2 .prd-box .img {
	margin-top: 75px;
}
.sp-prd-2 .prd-box .prd-title {
	margin-top: 20px;
}
.sp-prd-2 .prd-box .desc {
	max-width: 350px;
	margin: 20px auto 0 auto;
	text-align: left;
	height: 48px;
	overflow: hidden;
}
.sp-prd-2 .buy-btn {
	display: block;
	width: 213px;
	margin: 20px auto 0 auto;
}
.sp-prd-2 .price {
	margin-top: 10px;
}

.special-offer {
	margin-top: 100px;
	padding-bottom: 43px;
}

.special-offer .title {
	padding-bottom: 50px;
}

.sp-prd-2 {
	background: url(../images/bg-deer.png) no-repeat bottom center;
}

.sp-prd-1 .prd-box {
	margin-top: 50px;
	height: 458px;
	background: url(../images/prd-bg-1.png) no-repeat top center;
}
.sp-prd-1 .prd-box .img {
    width: 42%;
    float: left;
    text-align: right;
    padding-top: 82px;
}
.sp-prd-1 .prd-box .content {
	width: 58%;
	float: left;
}
.sp-prd-1 .prd-box .prd-title {
	margin-top: 110px;
	padding-right: 150px;
}
.sp-prd-1 .prd-box .desc {
	margin-top: 30px;
	padding:0 160px 0 50px;
	line-height: 140%;
}
.sp-prd-1 .prd-box .price {
	margin-top: 30px;
	text-align: right;
	padding-right: 180px;
}
.sp-prd-1 .prd-box .buy-box {
	margin-top: 30px;
	text-align: center;
	padding-left: 50px;
	padding-right: 120px;
}
.sp-prd-1 .prd-box .buy-btn {
	margin-right: 20px;
}

.snow-bg {
	background: url(../images/snow.jpg) top center repeat-y;
}
@media (max-width:768px){
.josh-wrap{width:7.50rem !important;}
.sp-main-banner{width:100%;height:auto;overflow:hidden;background-image: none;padding-bottom: 0;}
.sp-main-banner img.banner{max-width:initial;width:190%;display:inline;margin-left:-45%;height: auto;}
.guide-nav{bottom: 0;}
.sp-main-banner .guide-nav ul li {width: 33.33333%;}
.guide-nav ul a img{height: 2.00rem;}
.guide-nav ul a span {font-size: .25rem; height: .40rem;line-height: .40rem;}

.xmas-body .title {
	font-size: .40rem;
}

.share-giveaways {
	height: auto;
	background: #264b96;
	margin-top: .30rem;
}
.share-giveaways .title {
    margin-top: .68rem;
    padding:0 15px;
    line-height: 130%;
}
.share-giveaways .img {
	width:100%;
	float: none;
	text-align: center;
	padding-top: .30rem;
}
.share-giveaways .img img {
	max-width: 3.87rem;
}
.share-giveaways .detail {
	width:100%;
	float: none;
	padding:0;
}
.share-giveaways .prd-title {
	padding-top: .20rem;
}
.share-giveaways .content {
	width: 100%;
	padding: 0;
}
.share-giveaways .content p {
	padding:0 .25rem;
}
.share-giveaways .price {
	padding-left: 0;
	padding-top: .30rem;
}
.share-giveaways .share-tab {
	width: 6.50rem;
	height: auto;
	float: none;
	background-size: 100% 100%;
	margin: .15rem auto 0 auto;
	text-align: right;
	padding:.20rem .25rem;
}
.share-giveaways .share-tab p {
	font-size: .20rem;
	padding-left: .70rem;
}
.share-giveaways .buy-box {
	width: 100%;
	float: none;
	padding-top: .45rem;
	text-align: center;
}
.share-buttons {
	text-align: center;
}
.choose-version {
	padding-top: .20rem;
	padding-right: 15px;
}
.choose-version p {
	font-size: .25rem;
	padding-right: 0;
	text-align: center;
}
.choose-version .v-text {
	font-size: .24rem;
}
.compare-license {
	margin-top: .50rem;
	border-top: 2px dashed #fff;
	padding-top: 0;
}
.compare-license .license-box {
	width: 100%;
	float: none;
	border-right: none;
	padding: .40rem 0 .10rem;
	border-bottom: 2px dashed #fff;
}
.license-box .l-title {
	font-size: .25rem;
}
.license-box dt {
	font-size: .24rem;
}
.license-box dd {
	font-size: .24rem;
}
.license-box .share-box p {
	font-size: .24rem;
}
.license-box .share-box .tips {
	font-size: .35rem;
}
.prd-title, .prd-title a {
	font-size: 0.35rem;
}

.sp-prd-2 .prd-box {
	width: 100%;
	float: none;
	background-size: 105% 100%;
	min-height: auto;
	padding-bottom: 1.50rem;
}
.sp-prd-2 .prd-box .img {
	margin-top: 0;
	padding-top: 1.20rem;
}
.sp-prd-2 .prd-box .img img {
	max-width: 3.8rem;
}
.prd-box .desc {
	font-size: 0.25rem;
}
.buy-btn img {
	width: 3.00rem;
}
.sp-prd-1 .prd-box .img {
	width: 100%;
	float: none;
	padding-top: 1.20rem;
	text-align: center;
}
.sp-prd-1 .prd-box .img img {
	max-width: 3.8rem;
}
.sp-prd-1 .prd-box .content {
	width: 100%;
	float: none;
}
.sp-prd-1 .prd-box {
	height: auto;
	background-image: url(../images/prd-bg.png);
	background-size: 105% 100%;
	padding-bottom: 1.50rem;
}
.sp-prd-1 .prd-box .prd-title {
	padding: 0;
	margin-top: .30rem;
}
.sp-prd-2 .prd-box .desc,
.sp-prd-1 .prd-box .desc {
    margin-top: .30rem;
    padding: 0 30px 0 40px;
    height: auto;
    line-height: 150%;
}
.sp-prd-2 .prd-box .price,
.sp-prd-1 .prd-box .price {
	margin-top: .30rem;
	padding:0;
	text-align: center;
}
.sp-prd-1 .prd-box .buy-box {
	margin-top: .30rem;
	padding:0;
}
.sp-prd-1 .prd-box .buy-btn {
    display: block;
    width: 213px;
    margin: 20px auto 0 auto;
}
.countdown {
	position: initial;
	margin-top: .30rem;
	padding-left: .40rem;
}
}